@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700);

/* reset css */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body {line-height:1;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;}nav ul {list-style:none;}blockquote, q {quotes:none;}blockquote:before, blockquote:after,q:before, q:after {content:'';content:none;}a {margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}/* change colours to suit your needs */ins {background-color:#ff9;color:#000;text-decoration:none;}/* change colours to suit your needs */mark {background-color:#ff9;color:#000; font-style:italic;font-weight:bold;}del {text-decoration: line-through;}abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}table {border-collapse:collapse;border-spacing:0;}/* change border colour to suit your needs */hr {display:block;height:1px;border:0; border-top:1px solid #ccc;margin:1em 0;padding:0;}input, select {vertical-align:middle;}


/*
 * defaut style
 */
html {
height:100%;
overflow-y:scroll;
}
.cf { *zoom: 1; }
.cf:after { content: ''; display:table; clear: both; height: 0; margin-top: -1px; }
a{ color:#956b00; text-decoration:underline;}
img { vertical-align:bottom; border:none; }
li { list-style-type:none; }
.red{ color:#f00;}
.fs_s{ font-size:85%;}
.fs_l{ font-size:120%;}
.fw_b{ font-weight:bold;}
.pur{	color:#ae308c;}
.kred{ color:#E60012;}
.ac{ text-align:center;}
.ls_m{ letter-spacing:-0.1em;}

a.arrow:before{
content:"▶";
font-size: 60%;
}

@media screen and (max-width: 767px) {
  .for-pc {
    display: none;
  }
}

@media screen and (min-width: 768px), print {
  .for-sp {
    display: none;
  }
}
/*slide*/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0 auto;
  text-align:center;
  }
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
@media screen and (min-width:768px) {
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
}
@media screen and (max-width:767px) {
.rslides img {
  display: block;
  height: auto;
  width: 100%;
  border: 0;
  margin:0 auto;
  }
}

body{
	/*font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;*/
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
	min-height:100%;
	color:#222;
	font-size:90%;
}

@media screen and (min-width:1001px) {
.contents{
	/*border:10px solid #956b00;*/
	padding-top:30px;
	background: linear-gradient(-45deg, #956b00 70%, #472f00 100%);
}
.contents_inner{
	width:1000px;
	margin:0 auto;
	background:#ffffff;
}
}



@media screen and (min-width:768px) {
.contents{
padding:30px 10px 10px;
/*border:10px solid #956b00;*/
background: linear-gradient(-45deg, #956b00 70%, #472f00 100%);
}
.contents_inner{
margin:0 auto;
background:#fff;
}
header .header_left{
float:left;
width:50%
}
header .header_left img{
width:100%
}
header .header_right{
float:right;
width:50%
}
header .header_right img{
width:100%
}
header .msg{
margin:10px auto;
padding:10px;
width:90%;
font-size:14px;
line-height:140%;
}
header .txt{
margin:10px auto;
background:#FDEEED;
padding:15px;
width:90%;
font-size:15px;
line-height:140%;
}
header .txt02{
margin:0px auto;
/*background:#FDEEED;*/
padding:10px 0;
width:90%;
font-size:15px;
line-height:140%;
border-top:1px solid #aaa;
border-bottom:1px solid #aaa;
}

nav ul{
display:table;
width:100%;
border-collapse: separate;
border-spacing: 10px 0;
margin:20px auto;
padding:0px
}
nav ul li{
display:table-cell;
width:20%;
text-align:center;
}
nav ul li a{
position: relative;
display:block;
width:100%;
max-width: 250px;
border-radius:5px;
padding:10px 30px 10px;
text-align:center;
font-weight:bold;
color: #fff;
font-size:18px;
text-decoration: none;
line-height: 120%;
background: linear-gradient(-45deg, #956b00 50%, #472f00 100%);
margin:0 auto;
font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
nav li a span{
font-size: 70%;
display: block;
}
nav ul li a::after {
content: '';
position: absolute;
top: 0;
bottom: 0;
right: 20px;
width: 9px;
height: 9px;
margin: auto;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
transform: rotate(45deg);
box-sizing: border-box;
}
nav ul li a:hover{
opacity: 0.7;
transition: all 0.3s ease;
}
h2{
	background:#956b00;
	color:#fff;
	font-weight:700;
	font-size:30px;
	padding:5px 40px;
	margin:20px 0 10px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
h2 span{
	background:#fff;
	color:#E60012;
	padding:3px;
	margin:0 0 0 10px;
	font-size:40%;
	letter-spacing:-0.05em;
	float:right;
}
.contents_left{
	float:left;
	margin:1% 1% 2% 4%;
	width:45%;
	display: block;
}
.contents_right{
	float:right;
	margin:1% 4% 2% 1%;
	width:45%
}
.ticket_left{
	float:left;
	margin:1% 1% 2% 4%;
	width:25%;
	display: block;
}
.ticket_right{
	float:right;
	margin:1% 4% 2% 1%;
	width:65%
}
p.atn{
	text-align:center;
	margin:5px auto 10px;
}


h3{
	background:#e5dcc7;
	border-top:3px solid #956b00;
	border-bottom:1px solid #956b00;
	text-align:center;
	color:#956b00;
	font-weight:bold;
	font-size:15px;
	padding:3px 0;
	margin:10px auto 0px;
}
table {
	word-break:break-word;
	border-collapse: collapse;
	width:100%
}
table th{
	font-weight:normal;
	font-size:14px;
}
  table tr:nth-child(even){
	  background:#eee;
  }
table td{
	font-weight:bold;
	font-size:18px;
	padding:10px 5px 10px 5px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
table td:nth-child(3){
	text-align:center;
	/*letter-spacing:0.1em;*/
	font-size:18px;
	/*width:25%*/
	width:30%
}
table td span{
	font-size:80%;
}
table rt span{
	color:#E60012;
}
table td:nth-child(2){
	/*width:40%*/
	width:50%
}
table td:last-child{
	text-align:center;
	/*letter-spacing:0.1em;*/
	font-size:180%;
	color: #c1af87;
	/*width:25%*/
}

.special{
	border:1px solid #E60012;
	margin:10px 0;
}
.special table thead {
	background:#E60012;
} 
.special table thead th{
	font-size:16.5px;
	font-weight:bold;
	color:#fff;
	padding:5px;
	letter-spacing:-0.5px;
}
.special table thead th span{
	font-size:12px;
}
.special table thead p {
	background:#FDEDE4;
	color:#E60012;
	font-size:12px;
	padding:5px;
	border-radius:5px;
	margin:5px 0 0;
} 
  .special table tr:nth-child(even){
	  background:#eee;
  }
.special table td{
	font-weight:bold;
	font-size:15px;
	padding:20px 5px 5px 5px;
	text-align:center;
}
.special table td:last-child,td:nth-child(3){
	text-align:center;
	width: auto;
}
.special table td span{
	font-size:80%;
	letter-spacing:0;
}
.special table td:nth-child(2){
	width: auto;
}

article{
	width:92%;
	margin:15px auto;
	padding-bottom: 0px;
	background: #fdede4;
line-height: 120%;
}
article img{
height:274px;
}

article h5{
background: #E60012;
color: #fff;
line-height: 150%;
text-align: center;
}
article dl{
  width: 94%;
  margin: 10px auto 10px;
  overflow: hidden;
  border: 1px solid #ccc;
  border-top: none;
  background: #FDEEED;
}
article dt{
  width: 30%;
  float: left;
  padding: 5px;
  border-top: 1px solid #ccc;
  box-sizing: border-box;
  text-align: center;
}
article dd{
  margin-left: 30%;
  padding: 5px;
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
  background: #fff;
}
article dd:after{
  display: block;
  content: "";
  clear: both;
}

h4{
	background:#956b00;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	padding:5px 0;
}
p.access{
	color:#222;
	font-weight:700;
	font-size:14px;
	padding:5px 10px;
	line-height:160%;
}
footer{
	font-size:12px;
	line-height:160%;
	text-align:center;
	margin:30px 0;
}
}


@media screen and (max-width: 767px) {
.contents{
	border:8px solid #956b00;
}
.contents_inner{
	margin:0 auto;
}
.contents_left{
	margin:2% auto 2%;
	width:90%
}
.contents_right{
	margin:2% auto 2%;
	width:90%;
}
.ticket_left{
	float:left;
	margin:1% 1% 2% 4%;
	width:90%;
	display: block;
}
.ticket_right{
	float:right;
	margin:1% 4% 2% 1%;
	width:90%;
	line-height: 120% !important;
}

header .header_inner{
	border-bottom:none;
	background:#956b00;
}
header .header_left{
	float:left;
	width:100%;
	text-align:center;
}
  header .header_left img{
	  width:100%;
	  max-width:500px;
  }
header .header_right{
	float:right;
	width:100%;
	text-align:center;
}
  header .header_right img{
	  width:100%;
	  max-width:500px;
  }
header .txt{
	margin:10px auto;
	background:#FDEEED;
	padding:3%;
	width:84%;
	font-size:15px;
	line-height:120%;
}
header .txt02{
	margin:0px auto;
	/*background:#FDEEED;*/
	padding:10px 0;
	width:90%;
	font-size:15px;
	line-height:140%;
	border-top:1px solid #aaa;
	border-bottom:1px solid #aaa;
}
header .msg{
	margin:10px auto;
	padding:2%;
	width:90%;
	font-size:14px;
	line-height:120%;
}

nav ul{
display:table;
width:100%;
border-collapse: separate;
border-spacing: 5px 0;
margin:10px auto 10px;
}
nav ul li{
display:table-cell;
width:33.3%;
}
nav ul li a{
position: relative;
display:block;
width:90%;
border-radius:10px;
padding:10px 5px 10px 5px;
text-align:center;
font-weight:bold;
color: #fff;
font-size:15px;
text-decoration: none;
line-height: 120%;
background: linear-gradient(-45deg, #956b00 50%, #472f00 100%);
margin:0 auto;
font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
nav li a span{
font-size: 70%;
display: block;
}
nav ul li a::after {
content: '';
position: absolute;
top: 0;
bottom: 0;
right: 20px;
width: 9px;
height: 9px;
margin: auto;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
transform: rotate(45deg);
box-sizing: border-box;
}
nav ul li a:hover{
opacity: 0.7;
transition: all 0.3s ease;
}


h2{
	background:#956b00;
	color:#fff;
	font-weight:700;
	font-size:20px;
	padding:5px 20px;
	margin:20px 0 10px;
}
h2 span{
	background:#fff;
	color:#E60012;
	padding:3px;
	margin:0 0 0 10px;
	font-size:40%;
	letter-spacing:-0.05em;
	float:right;
}
p.atn{
	text-align:center;
	margin:5px auto 10px;
}


h3{
	background:#e5dcc7;
	border-top:3px solid #956b00;
	border-bottom:1px solid #956b00;
	text-align:center;
	color:#956b00;
	font-weight:bold;
	font-size:15px;
	padding:3px 0;
	margin:10px auto 0px;
}
table {
	word-break:break-word;
	border-collapse: collapse;
	width:100%
} 
table th{
	font-weight:normal;
	font-size:14px;
}
  table tr:nth-child(even){
	  background:#eee;
  }
table td{
	font-weight:bold;
	font-size:16px;
line-height:18px;
	padding:15px 5px 5px 5px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
td:nth-child(3){
	text-align:center;
	font-size:16px;
	width:30%
}
table td span{
	font-size:80%;
}
table rt span{
	color:#E60012;
}
table td:nth-child(2){
	/*width:40%*/
	width:50%
}
table td:last-child{
	text-align:center;
	font-size:180%;
	color: #c1af87;
	}

.special{
	border:1px solid #E60012;
	margin:10px 0;
}
.special table thead {
	background:#E60012;
} 
.special table thead th{
	font-size:16.5px;
	font-weight:bold;
	color:#fff;
	padding:5px;
	letter-spacing:-0.5px;
}
.special table thead th span{
	font-size:12px;
}
.special table thead p {
	background:#FDEDE4;
	color:#E60012;
	font-size:12px;
	padding:5px;
	border-radius:5px;
	margin:5px 0 0;
} 
  .special table tr:nth-child(even){
	  background:#eee;
  }
.special table td{
	font-weight:bold;
	font-size:15px;
	padding:15px 5px 5px 5px;
	text-align:center;
}
.special table td:last-child,td:nth-child(3){
	text-align:center;
	width: auto;
}
.special table td span{
	font-size:80%;
	letter-spacing:0;
}
.special table td:nth-child(2){
	width: auto;
}

article{
	width:92%;
	margin:15px auto;
	/*border-bottom:1px solid #E60012;
	border-top:1px solid #E60012;*/
}
article img{
width:100%;
}

article h5{
background: #E60012;
color: #fff;
line-height: 150%;
text-align: center;
}
article dl{
  width: 100%;
  overflow: hidden;
  border: 1px solid #ccc;
  border-top: none;
  background: #FDEEED;
}
article dt{
  width: 30%;
  float: left;
  padding: 5px;
  border-top: 1px solid #ccc;
  box-sizing: border-box;
  text-align: center;
}
article dd{
  margin-left: 30%;
  padding: 5px;
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
  background: #fff;
}
article dd:after{
  display: block;
  content: "";
  clear: both;
}

.contents_left img{
	width:100%;
	max-width:337px;
	margin:0 auto;
}
h4{
	background:#956b00;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	padding:5px 0;
}
p.access{
	color:#222;
	font-weight:700;
	font-size:13px;
	padding:5px 10px;
	line-height:160%;
	letter-spacing:-0.5px;
}
footer{
	font-size:12px;
	line-height:160%;
	text-align:center;
	margin:30px 0;
}

}







@media print {
.contents{
}
header .header_left{
	float:left;
	width:50%;
	text-align:center;
}
  header .header_left img{
	  width:100%;
	  max-width:500px;
  }
header .header_right{
	float:right;
	width:50%;
	text-align:center;
}
  header .header_right img{
	  width:100%;
	  max-width:500px;
  }
header .msg{
	margin:5px auto 0px;
	padding:10px;
	width:100%;
	font-size:12px;
	line-height:120%;
}
header .txt{
	margin:5px auto 10px;
	background:#FDEEED;
	padding:10px;
	width:100%;
	font-size:13px;
	line-height:120%;
}
nav{
	display:none;
}
h2{
	background:#956b00;
	color:#fff;
	font-weight:700;
	font-size:24px;
	padding:5px 20px;
	margin:0px 0 10px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
h2 span{
	background:#fff;
	color:#E60012;
	padding:3px;
	margin:0 0 0 10px;
	font-size:40%;
	letter-spacing:-0.05em;
	float:right;
}
.contents_left{
	float:left;
	margin:1% 1% 0% 0%;
	width:49%;
}
.contents_right{
	float:right;
	margin:1% 0% 0% 1%;
	width:49%;
}
p.atn{
	text-align:center;
	margin:0px auto 5px;
	font-size:10px;
}


h3{
	background:#e5dcc7;
	border-top:3px solid #956b00;
	border-bottom:1px solid #956b00;
	text-align:center;
	color:#956b00;
	font-weight:bold;
	font-size:15px;
	padding:3px 0;
}
table {
	word-break:break-word;
	border-collapse: collapse;
	width:100%
} 
table th{
	font-weight:normal;
	font-size:10px;
}
  table tr:nth-child(even){
	  background:#eee;
  }
table td{
	font-weight:bold;
	font-size:12px;
	padding:12px 3px 1px 3px;
}
table td:last-child,td:nth-child(3){
	text-align:center;
	letter-spacing:0em;
	font-size:13px;
	width:25%
}
table td span{
	font-size:80%;
}
table rt span{
	color:#E60012;
}
table td:nth-child(2){
	width:40%
}
.special{
	border:1px solid #E60012;
	margin:10px 0;
}
.special table thead {
	background:#E60012;
} 
.special table thead th{
	font-size:16.5px;
	font-weight:bold;
	color:#fff;
	padding:5px;
	letter-spacing:-0.5px;
}
.special table thead th span{
	font-size:12px;
}
.special table thead p {
	background:#FDEDE4;
	color:#E60012;
	font-size:12px;
	padding:5px;
	border-radius:5px;
	margin:5px 0 0;
} 
  .special table tr:nth-child(even){
	  background:#eee;
  }
.special table td{
	font-weight:bold;
	font-size:15px;
	padding:15px 5px 5px 5px;
	text-align:center;
}
.special table td:last-child,td:nth-child(3){
	text-align:center;
	width: auto;
}
.special table td span{
	font-size:80%;
	letter-spacing:0;
}
.special table td:nth-child(2){
	width: auto;
}
article{
	width:100%;
	margin:30px auto;
	/*border-bottom:1px solid #E60012;
	border-top:1px solid #E60012;*/
}
article img{
width:49% !important;
}
article h5{
background: #E60012;
color: #fff;
line-height: 150%;
text-align: center;
}
article dl{
  width: 100%;
  overflow: hidden;
  border: 1px solid #ccc;
  border-top: none;
  background: #FDEEED;
}
article dt{
  width: 30%;
  float: left;
  padding: 5px;
  border-top: 1px solid #ccc;
  box-sizing: border-box;
  text-align: center;
}
article dd{
  margin-left: 30%;
  padding: 5px;
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
  background: #fff;
}
article dd:after{
  display: block;
  content: "";
  clear: both;
}



h4{
	background:#956b00;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	padding:5px 0;
	width:100%;
}
p.access{
	color:#222;
	font-weight:700;
	font-size:13px;
	padding:5px 10px;
	line-height:160%;
}
footer{
	font-size:12px;
	line-height:160%;
	text-align:center;
	margin:30px 0;
}
}
ruby{
padding-bottom: 0.5em;
	display			: inline-table;
	text-align		: center;
	text-indent		: 0px;
	white-space		: nowrap;
	border			: none;
	margin			: 0px;
	padding			: 0px;
	line-height		: 1;
	height			: 1em;
	vertical-align	: text-bottom;
}
.guideline {
margin: 10px auto 30px;
    background: #F2E4F0;
    padding: 3%;
    width: 84%;
    font-size: 15px;
    line-height: 120%;
	text-align: center;
}
.guideline h5{
color:#AE308C ;   
  }
.guideline ul{
width:100%;
	display	: table;
	margin:8px auto;
}
.guideline ul li{
	display	: table-cell;
}
.guideline ul li img{
width:90%;
}
.guideline p{
	margin:5px auto;
}


/* rt（フリガナ）
------------------------------------------- */
/* Firefox、Safari、Opera用指定 */
rt {
	display			: table-header-group;
	font-size		: 0.625em;	/*	振り仮名のメインテキストに対する相対サイズ	*/
	line-height		: 1.1;
	text-align		: center;
	white-space		: nowrap;
	border			: none;
	margin			: 0px;
	padding			: 0px;
}
/* IE7用指定 */
*:first-child+html rt {
	white-space		: normal;
}
/* IE6用指定 */
* html body ruby rt {
	white-space		: normal;
	line-height		: 1em;
	display			: table-header-group;
	position		: static;
	top			: 0em;
}


/* rp（CSS OFF状態での区切り文字、通常不可視）
------------------------------------------- */
/* 全ブラウザ共通指定 */
rp {
	display			: none;
}
/* Localized */